Subject: [Fwd: VCAR related proposal (off list)]

From: Doug Royer <[email-masked]>
Date: Fri, 25 Jan 2002 09:26:31 -0700

I received a private reply from someone that wished to express a 
view about VCARs...

I really understand his view, hopefully he will feel free and be
enchouraged to post to the list.

Doug Royer wrote:
> 
> VCARs - any other specific 2445 object complient proposals?

I think access rights should be associated with the session
rather than with the user.  It is simpler to implement them
if they are done that way, and the by-user semantics are
easier to implement in terms of by-session semantics than
the other way around.

I don't have the time to try to belabor this view on the list
however.